<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta
            name="viewport"
            content="width=device-width, user-scalable=no, initial=scale=1.0, maximum=scale=1.0, minimum-scale=1.0"
    >
    <meta http-equiv="X-UA-Compatible" content="ie=edge"
    >
    <link
    rel="stylesheet"
    href="./css/main.css">
    <link
    rel="stylesheet"
    href="css/Pages/home_page/main_page.css">
    <title>Home page</title>
</head>
<body>
<div class="wrapper navbar-wrapper">
    <div class="container navbar-container" >
        <nav class="navbar">
            <a
                    href="#"
                    class="navbar_logo"
            >
                <img
                        src="./img/logo.png"
                        alt="logo"
                        class="navbar_logo__img"
                >
            </a>
            <section class="navbar_menu">
                <a
                        href="#"
                        class="navbar_menu__item"
                >
                    Главная
                </a>
                <a
                        href="#"
                        class="navbar_menu__item"
                >
                    О нас
                </a>
                <a
                        href="#"
                        class="navbar_menu__item"
                >
                    Почему мы
                </a>
            </section>
        </nav>
    </div>
</div>
<div class="wrapper head_wrapper">
    <div class="container head_container">
        <header class="head">
            <main class="head_info">
                <h5 class="head_info__greetings">
                    Привет дорогой!
                </h5>
                <h1 class="head_info__do">
                    Мы делаем доступные книги
                    <span class="head_info__do_opacity">для всех.</span>
                </h1>
                <h6 class="head_info__paragraph">
                    It's a dangerous business, Frodo, going out your door. You step onto the road Where the Shadows lie.
                </h6>
            </main>
            <img
                    src="./img/cards.png"
                    alt="AllTheStars"
                    class="head_image"
            >
            <button
                    type="submit"
                    class="head_telephone">
                <img
                        src="./img/tel.svg"
                        alt="tel"
                        class="head_telephone__img"
                >
                <a href="tel:+380994885008"></a>
            </button>
        </header>
    </div>
</div>

</body>
</html>